/* Translation: English */

"Show File in Finder" = "Show File in Finder...";
"Show Original in Finder" = "Show Original in Finder...";
"Pay now" = "Pay now...";
"Gross" = "Amount";
"Payment with purpose" = "Payment with purpose...";
"Receipts Help" = "Receipts Help...";
